<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="394" height="256" minWidth="394" maxWidth="394" minHeight="256" maxHeight="256" clippingColor="#FF00FF" style="nosize" >
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="5" height="26" relative="lt" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="0" y="0" w="5" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="5" top="0" width="384" height="26" relative="lrt" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="5" y="0" w="10" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="389" top="0" width="5" height="26" relative="rt" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="21" y="0" w="5" h="26" />
		</Picture>
		
		<Picture id="Picture_BG_MidLeft" left="0" top="26" width="1" height="199" relative="ltb" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="0" y="26" w="1" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="393" top="26" width="1" height="199" relative="rtb" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="25" y="26" w="1" h="9" />
		</Picture>

		<Picture id="Picture_BG_BottomLeft" left="0" top="221" width="5" height="35" relative="lb" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="0" y="49" w="5" h="31" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="5" top="221" width="384" height="35" relative="lrb" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="5" y="49" w="16" h="31" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="389" top="221" width="5" height="35" relative="rb" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="21" y="49" w="5" h="31" />
		</Picture>


		<!-- Logo和标题 -->
		<Text id="Text_Title" left="6" top="5" height="12" zIndex="0" visible="true">
			<Label value="搜索歌词" fontHeight="13" fontStyle="B" normalColor="#ffffff" />
		</Text>

		<Button id="Button_Close" left="353" top="0" width="36" height="16" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\..\Common\common.png" x="88" y="0" w="36" h="16" transparentColor="#FF00FF" />
			<Over image="..\..\Common\common.png" x="88" y="16" w="36" h="16" />
			<Down image="..\..\Common\common.png" x="88" y="32" w="36" h="16" />
			<Event OnClick="1000" />
		</Button>

		<Container id="Container" left="1" top="26" width="392" height="199" relative="ltrb" zIndex="2" visible="true">
			<Picture id="Pic_BG_ToolbarLeft" left="0" top="0" width="392" height="33" relative="ltr" zIndex="0">
				<Img image="soLrchead.bmp" x="0" y="0" w="1" h="33" />
			</Picture>		
			<!--<Picture id="Pic_BG_ToolbarMid" left="5" top="0" width="378" height="33" relative="ltr" zIndex="0">
				<Img image="soLrchead.bmp" x="0" y="0" w="4" h="33" />
			</Picture>
			<Picture id="Pic_BG_ToolbarRight" left="383" top="0" width="9" height="33" relative="ltr" zIndex="0">
				<Img image="soLrchead.bmp" x="6" y="0" w="1" h="33" />
			</Picture>-->		
'			
			<!-- 歌曲 -->
			<Text id="Text_EditTitle" left="6" top="9" width="36" height="16" relative="lt" zIndex="0">
				<Label value="歌曲:"  normalColor="#3a434a" overColor="#3a434a" />
			</Text>
			<Picture id="Picture_EditTitleLeft" left="42" top="6" width="5" height="20" relative="lt" zIndex="0">
				<Img image="soLrcEdit.bmp" x="0" y="0" w="5" h="20" />
			</Picture>
			<Picture id="Picture_EditTitleMid" left="47" top="6" width="128" height="20" relative="lrt" zIndex="0">
				<Img image="soLrcEdit.bmp" x="5" y="0" w="5" h="20" />
			</Picture>
			<Picture id="Picture_EditTitleRight" left="175" top="6" width="5" height="20" relative="rt" zIndex="0">
				<Img image="soLrcEdit.bmp" x="10" y="0" w="5" h="20" />
			</Picture>
			<DlgItem id="DlgItem_Title" itemID="4098" left="47" top="10" width="128" height="14" relative="lt" visible="true" />
	
	
			<!-- 歌手 -->
			<Text id="Text_EditAuthor" left="190" top="9" width="36" height="16" relative="lt" zIndex="0">	
				<Label value="歌手:"  normalColor="#3a434a" overColor="#3a434a" />
			</Text>
			<Picture id="Picture_EditAuthorLeft" left="225" top="6" width="5" height="20" relative="lt" zIndex="0">
				<Img image="soLrcEdit.bmp" x="0" y="0" w="5" h="20" />
			</Picture>
			<Picture id="Picture_EditAuthorMid" left="230" top="6" width="76" height="20" relative="lrt" zIndex="0">
				<Img image="soLrcEdit.bmp" x="5" y="0" w="5" h="20" />
			</Picture>
			<Picture id="Picture_EditAuthorRight" left="306" top="6" width="5" height="20" relative="rt" zIndex="0">
				<Img image="soLrcEdit.bmp" x="10" y="0" w="5" h="20" />
			</Picture>
			<DlgItem id="DlgItem_Author" itemID="4097" left="230" top="10" width="76" height="14" relative="lt" visible="true" />
	
			<DlgItem id="DlgItem_List" itemID="4099" left="0" top="33" width="392" height="164" relative="lt" visible="true" />

			<Button id="Button_Search" left="317" top="5" width="65" height="21" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="搜索">
				<Normal image="..\..\Common\Btn65.png" x="0" y="0" w="65" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Btn65.png" x="0" y="21" w="65" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Btn65.png" x="0" y="42" w="65" h="21" transparentColor="#FF00FF" />
				<Label value="搜索" normalColor="#223446" overColor="#223446" />
				<Event OnClick="1001" />
			</Button>
		</Container>
		
		<Button id="Button_OK" left="249" top="229" width="65" height="21" relative="rb" zIndex="2" visible="true" toolTip="确定">
			<Normal image="..\..\Common\Btn65.png" x="0" y="0" w="65" h="21" transparentColor="#FF00FF" />
			<Over image="..\..\Common\Btn65.png" x="0" y="21" w="65" h="21" transparentColor="#FF00FF" />
			<Down image="..\..\Common\Btn65.png" x="0" y="42" w="65" h="21" transparentColor="#FF00FF" />
			<Disabled image="..\..\Common\Btn65.png" x="0" y="63" w="65" h="21" transparentColor="#FF00FF" />
			<Selected image="..\..\Common\Btn65.png" x="0" y="21" w="65" h="21" transparentColor="#FF00FF" />
			<Label value="确定" normalColor="#223446" overColor="#223446" disabledColor="#57779e" />
			<Event OnClick="1002" />
		</Button>

		<Button id="Button_Cancel" left="324" top="229" width="65" height="21" relative="rb" zIndex="2" visible="true" toolTip="取消">
			<Normal image="..\..\Common\Btn65.png" x="0" y="0" w="65" h="21"  transparentColor="#FF00FF" />
			<Over image="..\..\Common\Btn65.png" x="0" y="21" w="65" h="21"  transparentColor="#FF00FF" />
			<Down image="..\..\Common\Btn65.png" x="0" y="42" w="65" h="21"  transparentColor="#FF00FF" />
			<Label value="取消" normalColor="#223446" overColor="#223446" />
			<Event OnClick="1003" />
		</Button>
		
		<CheckBox id="CheckBox_AutoMatch" left="10" top="232" width="140" height="14" relative="lb" zIndex="2" visible="true" disabled="false" >
			<Icon>
				<UncheckNormal image="..\..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<UncheckOver image="..\..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<UncheckDown image="..\..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<CheckedNormal image="..\..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<CheckedOver image="..\..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<CheckedDown image="..\..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
			</Icon>
			<Label value="自动选择最佳匹配歌词" left="18" top="2" normalColor="#213345" overColor="#213345"/>
			<Event OnClick="1004" />
		</CheckBox>
		
		
		<ListCtrlProfile id="ListCtrl" >
			<Common itemHeight="21" gridStyle="none" gridColor="" />
			<Background transparentBG="false" useBitmapBG="false" oddColor=#FFFFFF" evenColor="#FFFFFF" oddBitmap="" evenBitmap="" />
			<NormalItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor=""  imageList="..\service.bmp" />
			<OverItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor="" />
			<SelectItem useBitmapBG="false" bgColor="#C7E3F8" bgBitmap="..\listselect.bmp" textColor="#444B50" useBorder="false" borderColor="" imageList="..\service_select.bmp"/>
			<Header id="ListCtrlHeader">
				<Common splitterLeftColor="#B6B6B6" splitterRightColor="#FFFFFF" />
				<NormalItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\..\Common\ListCtrl_Header_BG_Normal.bmp" textColor="#3A434A" />
				<OverItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\..\Common\ListCtrl_Header_BG_Hover.bmp" textColor="#3A434A" />
				<SelectItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\..\Common\ListCtrl_Header_BG_Down.bmp" textColor="#3A434A" />
			</Header>			
			<Extend ScrollbarBitmap ="..\..\common\Scrollbar.bmp"/>
		</ListCtrlProfile>				
	</Window>
</theme>
